# Dummy parameters for normaly unused def-environment
parameters:
    #webservice backend database
    database_backend_driver: pdo_sqlite
    database_backend_host: localhost
    database_backend_port: null
    database_backend_name: symfony
    database_backend_user: root
    database_backend_password: root
    
    #service provider database
    database_sp_driver: pdo_sqlite
    database_sp_host: localhost
    database_sp_port: null
    database_sp_name: symfony
    database_sp_user: root
    database_sp_password: root
    
    #sso sso webservice database
    database_webservice_driver: pdo_sqlite
    database_webservice_host: localhost
    database_webservice_port: null
    database_webservice_name: symfony
    database_webservice_user: root
    database_webservice_password: root
    
    #sp session database
    database_spsession_dsn: sqlite:memory
    database_spsession_user: root
    database_spsession_password: root
